## php-http-upload 1.0.0b1

=== debian/changelog ===
php-http-upload (1.0.0b1-3) unstable; urgency=low

  * Switching to 3.0 (quilt) source format.
  * Switching debian/copyright to DEP5.
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Now using Maintainer: PKG-PHP-PEAR team as maintainer.
  * Added a debian/gbp.conf.
  * Standards-Version: is now 3.9.2 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jan 2012 16:27:47 +0800

php-http-upload (1.0.0b1-2) unstable; urgency=low

  * Typo in the short description: s/managment/management/ (LP: #299131).

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Jul 2010 01:24:49 +0800

php-http-upload (1.0.0b1-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standard-Version.
  * Moved php-pear from Build-Depends to Build-Depends-Indep.
  * Added Homepage and Vcs-Browser field.
  * Rewrote the debian/copyright properly.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2009 00:48:17 +0800

php-http-upload (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #435150)

 -- Thomas Goirand <thomas@goirand.fr>  Sun, 29 Jul 2007 23:39:47 +0800
