=== debian/control ===
Source: php-http-upload
Section: web
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.2
Dm-Upload-Allowed: yes
Vcs-Browser: http://svn.php.net/viewvc/pear/packages/HTTP_Upload/trunk/
Homepage: http://pear.php.net/package/HTTP_Upload

Package: php-http-upload
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: Easy and secure management of files submitted via HTML Forms
 This class provides an advanced file uploader system for file uploads made
 from html forms. It features: handling from one file to multiple files, safe
 file copying from tmp dir, easy detecting mechanism of valid upload, missing
 upload or error, giving extensive information about the uploaded file,
 renaming uploaded files in different ways (as it is, safe or unique),
 validating allowed file extensions, multiple languages error messages
 support (es, en, de, fr, it, nl, pt_BR).
