## php-http-upload 1.0.0b2

=== debian/changelog ===
php-http-upload (1.0.0b2-2) unstable; urgency=low

  * Now running unit tests at build time (depends on phpunit >= 3.6).
  * Fixed unit tests (patching them).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2012 10:20:21 +0000

php-http-upload (1.0.0b2-1) unstable; urgency=low

  * New upstream release, avoiding the use of the ereg function.
  * Fixed Vcs fields (Closes: #638519).
  * Standards-Version is now 3.9.3.
  * Updated copyright machine readable format URL.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Mar 2012 19:50:49 +0800
