=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8), pkg-php-tools
+Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6)
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
-Vcs-Browser: http://svn.php.net/viewvc/pear/packages/HTTP_Upload/trunk/
+Vcs-Browser: http://git.debian.org/?p=pkg-php/php-http-upload.git
+Vcs-Git: http://git.debian.org/git/pkg-php/php-http-upload.git
 Homepage: http://pear.php.net/package/HTTP_Upload
 
 Package: php-http-upload
