=== debian/watch ===
version=3
http://pear.php.net/package/HTTP_Upload/download http://download.pear.php.net/package/HTTP_Upload-(.*).tgz
